Summary: Assemble Usenet Binaries
Name: aub
Version: 2.0.5
Release: 2
Group: Networking/Utils
Copyright: Public Domain
Source: aub_perl5.tar.gz
Patch: aub-2.0.5-redhat-4.0.patch
Requires: perl >= 5
BuildRoot: /var/tmp/aub-root
BuildArchitectures: noarch 

%description
AUB automatically assembles the pieces of multi-part Usenet postings
and decodes them. A user-supplied configuration file tells which 
newsgroups AUB should monitor. The user can also supply a "hook" program,
which tests each subject header and determines whether that particular
file should be downloaded or not.

%prep
%setup -c
%patch -p1 -b .patch

%build

%install

mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

install -o root -g root -m 0755	aub $RPM_BUILD_ROOT/usr/bin/aub
install -o root -g root -m 0644	aub.1 $RPM_BUILD_ROOT/usr/man/man1/aub.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README Introducing_AUB BUG_FIXES
/usr/bin/aub
/usr/man/man1/aub.1

%changelog

* Tue Aug 11 1998 Michael Maher <mike@redhat.com>
- built package  
